Subject: Re: Progress report on Spitfire
From: "Steve Bamford ARC" <[email-masked]>
To: "Edward Fuquay" <[email-masked]>
Date: Sun, 26 Oct 2003 01:37:07 -0800

Hi Ed,
Thanks for sending in your Spitfire article.  I've moved it to the safety of
a folder on my hard drive.  I'll e-mail you when it goes on ARC.  Thanks for
sending it in.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

----- Original Message -----
From: Edward Fuquay <[email-masked]>
To: Steve Bamford <[email-masked]>
Sent: Saturday, October 25, 2003 5:08 PM
Subject: Progress report on Spitfire

> Hi Steve:
>
> I have been working on this Trumpeter 1/24th scale and i thought maybe
you'd likt to post it on your page. I hope everything is well. Best,
>
> ED
>